Photon OS 1.0: Ruby PHSA-2019-1.0-0205

Critical Nessus Plugin ID 122903

Synopsis

The remote PhotonOS host is missing multiple security updates.

Description

An update of the ruby package has been released.

Solution

Update the affected Linux packages.

See Also

https://github.com/vmware/photon/wiki/Security-Updates-1.0-205.md

Plugin Details

Severity: Critical

ID: 122903

File Name: PhotonOS_PHSA-2019-1_0-0205_ruby.nasl

Version: 1.1

Type: local

Published: 2019/03/18

Updated: 2019/03/18

Dependencies: 12634

Risk Information

Risk Factor: Critical

CVSS Score Source: CVE-2018-14618

CVSS v2.0

Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

CVSS v3.0

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:ruby, cpe:/o:vmware:photonos:1.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Patch Publication Date: 2019/02/04

Vulnerability Publication Date: 2018/09/05

Reference Information

CVE: CVE-2018-16395, CVE-2018-16396